﻿@charset "utf-8";
/*-----bướng style-----*/

body {
font-family: 'Roboto', sans-serif;
line-height: 22px;
}

ul {
padding: 0px;
margin: 0px;
}

li {
list-style-type: none;
}

p {
margin-bottom: 0px;
}

h1, h2, h3, h4 {
margin-top: 0px;
margin-bottom: 0px;
}
/*style header*/
.wp-social {
padding-top: 16px;
display: table;
width: 100%;
}

.wp-social .list-social {
float: right;
}

.list-social ul li {
float: left;
}

.list-social ul li .fa {
width: 22px;
height: 22px;
color: #fff;
background: #1d8acb;
text-align: center;
text-decoration: none;
border-radius: 100%;
line-height: 22px;
margin-left: 6px;
font-size: 12px;
}

.list-social ul li:hover .fa {
opacity: 0.8;
-webkit-animation-name: rotate360;
-moz-animation-name: rotate360;
-ms-animation-name: rotate360;
-o-animation-name: rotate360;
animation-name: rotate360;
-webkit-animation-duration: 0.5s;
-moz-animation-duration: 0.5s;
-ms-animation-duration: 0.5s;
-o-animation-duration: 0.5s;
animation-duration: 0.5s;
}

@-webkit-keyframes rotate360 {
100% {
-webkit-transform: rotate(360deg);
}
}

@-moz-keyframes rotate360 {
100% {
-moz-transform: rotate(360deg);
}
}

@-ms-keyframes rotate360 {
100% {
-ms-transform: rotate(360deg);
}
}

@-o-keyframes rotate360 {
100% {
-o-transform: rotate(360deg);
}
}

@keyframes rotate360 {
100% {
transform: rotate(360deg);
}
}

.wp-header-top-main {
display: flex;
align-items: flex-start;
justify-content: flex-start;
}

.wp-logo1 img {
width: 120px;
}

.wp-logo1 {
margin-right: 25px;
}

.wp-img-topheader {
padding-top: 10px;
width: 780px;
}

.wp-img-topheader img {
width: 100%;
}

.hot-line-top {
padding-left: 35px;
position: relative;
margin-bottom: 10px;
white-space: nowrap;
}

.hot-line-top::after {
content: url(images/icon-mobile-top.png);
position: absolute;
top: 0px;
left: 0px;
}

.hot-line-top > p {
font-size: 12px;
color: #333;
}

.hot-line-top > p, .hot-line-top h4 {
line-height: 1;
}

.hot-line-top h4 a {
font-size: 20px;
color: #ff0000;
}

.search-top {
position: relative;
}

.search-top input {
width: 100%;
height: 30px;
border: 1px solid #ccc;
border-radius: 4px;
padding-left: 15px;
color: #999;
}

.search-top button {
border: none;
background: none;
position: absolute;
top: 0px;
right: 0px;
height: 30px;
line-height: 30px;
color: #7f7f7f;
font-size: 20px;
opacity: 0.5;
}

input, button, select {
outline: none;
}

.wp-header-right {
padding-top: 10px;
margin-left: auto;
}

.navbar-default {
background-color: #d1a02a;
border: none;
border-radius: 0px;
background-image: none;
box-shadow: none;
margin-bottom: 0px;
}

.navbar-default .navbar-nav > li > a {
padding: 15px 25px;
color: #fff;
text-transform: uppercase;
font-size: 14px;
font-weight: bold;
}
.navbar-default .navbar-nav > li > a > i {
margin-left: 10px;
}

.navbar-default .navbar-nav > li > a:hover, .wp-logo1 a:hover {
opacity: 1;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus,
.navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover {
background-color: #005490;
color: #fff;
background-image: none;
}

li.dropdown .dropdown-menu {
padding: 0px;
border-radius: 0px;
transition: all 0.6s;
height: 50px;
}

.dropdown-menu > li > a {
font-size: 16px;
padding: 6px 25px;
}

li.dropdown:hover .dropdown-menu {
display: block;
height: auto;
}

.dropdown-menu > li > a:hover {
background-color: #d1a02a;
opacity: 1;
color: #fff;
font-size: 16px;
background-image: none;
}

.item-slider-home {
position: relative;
}

.wp-caption-slider {
position: absolute;
text-align: center;
width: 100%;
bottom: 45px;
color: #fff;
}

#slider-home .owl-nav {
margin: 0px;
}

#slider-home .owl-prev, #slider-home .owl-next {
position: absolute;
top: 50%;
transform: translateY(-50%);
width: 37px;
height: 37px;
line-height: 37px;
border-radius: 0px;
margin: 0px;
padding: 0px;
text-align: center;
font-size: 30px;
opacity: 0;
background: rgba(0,0,0,0.6);
transition: all 0.8s;
}

#slider-home:hover .owl-prev, #slider-home:hover .owl-next {
opacity: 0.6;
}

#slider-home .owl-prev {
left: 50px;
}

#slider-home:hover .owl-prev {
left: 0px;
}

#slider-home:hover .owl-next {
right: 0px;
}

#slider-home .owl-next {
right: 50px;
}

#slider-home .owl-dots {
display: none;
}

.ff-emibb {
font-weight: bold;
font-size: 36px;
}

.ff-emih {
font-size: 30px;
}

.ff-emib {
font-size: 30px;
}

.size-36 {
font-size: 36px;
}

.pd-40 {
padding: 40px 0px;
}

.title-sec h3 {
font-size: 30px;
color: #d1a02a;
text-transform: uppercase;
text-align: center;
}

.title-sec {
margin-bottom: 30px;
}

.title-sec p {
padding-top: 15px;
font-size: 16px;
color: #666;
}

section.bg-e5 {
background-color: #e5f0f7;
}

div.bg-ff {
background-color: #fff;
}

.wp-img-gt img {
width: 100%;
max-height: 320px;
object-fit: cover;
}

.wp-text-gt a.btn-xt {
width: 130px;
color: #fff;
background-color: #d1a02a;
margin-top: 20px;
text-transform: uppercase;
}

.wp-text-gt a.btn:hover {
opacity: 0.8;
}

.wp-img-sp {
overflow: hidden;
position: relative;
}

.wp-img-sp img {
width: 100%;
height: 200px;
transform: scale(1);
transition: all 0.8s;
}

.wp-sp:hover .wp-img-sp img {
transform: scale(1.1);
opacity: 0.6;
}

.text-sp {
padding-top: 20px;
}

.text-sp h4 {
text-align: center;
height: 40px;
overflow: hidden;
}

.text-sp h4 a {
color: #333;
font-size: 16px;
text-transform: uppercase;
}

.text-sp h4 a:hover {
color: #d1a02a;
}

a:hover {
text-decoration: none;
opacity: 0.6;
}

.title-dt h3 {
position: relative;
text-align: center;
margin: 35px 0px;
font-size: 20px;
color: #d1a02a;
text-transform: uppercase;
}

.title-dt h3::after {
position: absolute;
content: '';
width: 100%;
height: 2px;
background-color: #d1a02a;
left: 0px;
top: 50%;
transform: translateY(-50%);
}

.title-dt h3 span {
position: relative;
z-index: 1;
background: #fff;
padding: 0 30px;
}

.bg-e5 .title-dt h3 span {
background-color: #e5f0f7 !important;
}

.doitac-sl .owl-dots {
display: none;
}

.doitac-sl .owl-nav {
margin: 0px;
}

.doitac-sl .owl-prev, .doitac-sl .owl-next {
position: absolute !important;
margin: 0px !important;
top: 50% !important;
transform: translateY(-50%) !important;
background: rgba(0,0,0,0.3) !important;
border-radius: 0px !important;
color: #fff !important;
width: 20px;
height: 30px;
text-align: center;
}

.doitac-sl .owl-prev {
left: 0px;
}

.doitac-sl .owl-next {
right: 0px;
}

.img-why {
width: 90px;
text-align: center;
float: left;
margin-right: 15px;
}

.img-why img {
max-width: 90px;
max-height: 90px;
}

.text-why {
float: none;
overflow: hidden;
}

.wp-item-why {
padding: 15px;
}

.text-why h4 {
font-size: 16px;
font-weight: bold;
color: #d1a02a;
margin-bottom: 10px;
}

.text-why p {
font-size: 14px;
color: #333;
}

.img-ttsk img {
width: 100%;
max-height: 247px;
}

.bg-ke {
background-image: url(images/bg-ke.jpg);
background-size: cover;
background-position: top center;
}

.text-ttsk {
padding: 25px 30px 35px 30px;
}

.text-ttsk h4 {
margin-bottom: 15px;
}

.text-ttsk h4 a {
font-size: 16px;
color: #333;
font-weight: bold;
line-height: 1.6;
}

.text-ttsk h4 a:hover {
color: #d1a02a;
}

.text-ttsk p {
color: #666;
}

.wp-ttsk-khac h4.tt-khac {
font-size: 20px;
color: #d1a02a;
font-weight: bold;
padding: 25px 30px 10px 30px;
}

.item-ttkhac {
padding: 25px 30px;
border-bottom: 1px solid #ccc;
}

.item-ttkhac h4.title-item-ttkhac a {
font-size: 15px;
color: #333;
line-height: 1.6;
font-weight: bold;
}

.item-ttkhac p {
color: #999;
}

.xemthem-ttkhac {
display: flex;
align-items: center;
justify-content: space-between;
padding: 0 30px;
height: 60px;
}

.xemthem-ttkhac span.xt-ttk {
font-size: 14px;
font-weight: bold;
color: #d1a02a;
text-transform: uppercase;
}

.xemthem-ttkhac span a.btn {
width: 26px;
height: 26px;
text-align: center;
line-height: 26px;
background: #ddd;
color: #c8c8c8;
padding: 0px;
font-size: 18px;
font-weight: bold;
}

.wp-footer-tren {
background-color: #d1a02a;
}

.title-footer h4.tt-ft {
position: relative;
padding-bottom: 10px;
margin-bottom: 10px;
color: #fff;
font-size: 16px;
text-transform: uppercase;
/* padding-left: 30px; */
border-bottom: 2px solid #fff;
}
/*.title-footer h4.tt-ft::before {
position: absolute;
content: url(images/icon-ft.png);
top: 2px;
left: 2px;
}
.title-footer h4.tt-ft::after {
position: absolute;
content: url(images/show-down.png);
bottom: -5px;
left: 0px;
}*/
.list-ft, .list-ft p, .list-ft a {
color: #fff;
}

.list-ft1 li {
position: relative;
padding-left: 30px;
}

.list-ft1 li::after {
content: "";
font-family: "FontAwesome";
position: absolute;
top: 0px;
left: 0px;
font-size: 15px;
}

.list-ft1 li.dc::after {
content: "\f041";
}

.list-ft1 li.dt::after {
content: "\f095";
}

.list-ft1 li.mail::after {
content: "\f0e0";
}

.list-ft1 li.web::after {
content: "\f0ac";
}

.list-ft li {
line-height: 2.2;
position: relative;
}

.list-ft li.ic-right {
padding-left: 12px;
}

.list-ft li.ic-right::after {
content: '\f105';
position: absolute;
font-family: "FontAwesome";
top: 0px;
left: 0px;
}

.wp-footer-duoi {
height: 35px;
line-height: 35px;
background: #333;
color: #fff;
text-align: center;
}
/*style header mobile*/
.wp-logo-mb img {
width: 60px;
}

.wp-header-mobile {
display: flex;
align-items: center;
justify-content: space-between;
padding: 5px 30px;
}

.menu-bar a i {
font-size: 30px;
color: #d1a02a;
}

.search-mobile button {
border: 0px;
background: 0px;
outline: none;
font-size: 26px;
color: #d1a02a;
}

.search-mobile {
position: relative;
}

.fr-search-mb {
position: absolute;
top: 100%;
right: -10px;
z-index: 9;
}

.wp-fr-mobile {
position: relative;
}

.wp-fr-mobile button {
position: absolute;
top: 0px;
right: 0px;
opacity: 0;
}

.wp-fr-mobile input {
width: 150px;
height: 35px;
line-height: 35px;
border: 1px solid #ccc;
background: #fff;
color: #666;
font-style: italic;
padding-left: 10px;
border-radius: 20px;
}
/*style back to top*/
#back-to-top {
    position: fixed;
    bottom: -20px;
    right: 20px;
    z-index: 9999;
    width: 40px;
    height: 40px;
    text-align: center;
    line-height: 30px;
    color: #444;
    cursor: pointer;
    border: 0;
    border-radius: 2px;
    text-decoration: none;
    transition: opacity 0.2s ease-out;
    opacity: 0;
}
#back-to-top img {
    width: 40px;
}

#back-to-top.show {
transition: 0.6s;
bottom: 20px;
opacity: 1;
}

/*style page giới thiệu*/
.banner-page {
height: 120px;
background-size: cover;
background-position: center center;
padding: 40px 0px;
text-align: center;
}

.wp-tt-bread-page h2.title-page {
font-size: 20px;
color: #fff;
text-transform: uppercase;
}

.bread-page ul li {
float: left;
padding: 0 10px;
color: #fff;
position: relative;
}

.bread-page ul li:not(:last-child)::after {
content: '/';
position: absolute;
top: 0px;
right: -5px;
color: #fff;
}

.bread-page ul li a {
color: #fff;
}

.bread-page ul {
display: flex;
align-items: center;
width: 100%;
justify-content: center;
}

.wp-title-page h3.tt-page {
font-size: 30px;
color: #d1a02a;
text-transform: uppercase;
text-align: center;
padding-bottom: 25px;
}

.wp-title-page p {
line-height: 1.6;
color: #333;
font-size: 14px;
text-align: justify;
}

.wp-title-page img {
width: 100%;
margin: 0 auto;
display: block;
}

/*style page tin tức*/
.content-tintuc .col-md-9 {
float: right;
}

.title-sidebar {
background-color: #005490;
padding-left: 38px;
position: relative;
}

.title-sidebar::after {
position: absolute;
top: 50%;
transform: translateY(-50%);
left: 14px;
content: '\f0c9';
font-family: "FontAwesome";
color: #fff;
}

.title-sidebar h4 {
font-size: 14px;
color: #fff;
text-transform: uppercase;
font-weight: bold;
line-height: 40px;
height: 40px;
}

.item-tin-nb {
display: table;
width: 100%;
padding: 20px 14px;
border-bottom: 1px solid #ccc;
}

.img-tt-nb {
margin-right: 14px;
float: left;
}

.img-tt-nb img {
max-width: 83px;
}

.title-tt-nb {
float: none;
overflow: hidden;
}

.title-tt-nb h4 a {
color: #333;
font-size: 14px;
font-weight: bold;
}

.list-tin-nb {
margin-bottom: 10px;
}

.list-tin-nb .item-tin-nb:last-child {
border-bottom: none;
}

.fanpage-fb {
margin-bottom: 20px;
}

.div-ktv {
padding: 20px 15px;
border: 1px solid #ccc;
}

.tt-ktv-1 h4 {
float: left;
padding-left: 115px;
font-size: 16px;
color: #ff2722;
}

.img-ktv img {
margin-top: -45px;
}

.img-ktv {
margin-bottom: 10px;
}

.hot-line-ktv {
padding-left: 59px;
position: relative;
}

.hot-line-ktv::after {
position: absolute;
content: url(images/a.png);
top: 0px;
left: 0px;
}

.hot-line-ktv p {
font-size: 14px;
color: #666;
font-weight: bold;
text-transform: uppercase;
}

.hot-line-ktv a {
font-size: 16px;
color: #ff0000;
}

.hot-line-ktv hr {
margin-top: 15px;
margin-bottom: 15px;
}

.nv-tuvan {
text-align: center;
}

.item-nv-tuvan {
margin-bottom: 10px;
}

.item-nv-tuvan p span:first-child {
margin-right: 10px;
}

.tt-paget-tt h3 {
height: 40px;
line-height: 20px;
font-size: 24px;
color: #d1a02a;
text-transform: uppercase;
}

.wp-item-tt-page {
display: table;
width: 100%;
margin-bottom: 30px;
}

.wp-item-tt-page .wp-img-ttpage {
float: left;
padding: 3px;
border: 1px solid #ccc;
margin-right: 20px;
overflow: hidden;
max-width: 208px;
}

.wp-item-tt-page .wp-img-ttpage img {
transform: scale(1);
transition: all 0.8s;
width: 100%;
}

.wp-item-tt-page .wp-img-ttpage:hover img {
transform: scale(1.1);
}

.wp-item-tt-page .wp-text-ttpage {
float: none;
overflow: hidden;
}

.wp-text-ttpage h4 a {
font-size: 18px;
color: #333;
font-weight: bold;
}

.wp-text-ttpage h4 {
margin-bottom: 10px;
}

.date-view {
color: #999;
margin-bottom: 10px;
}

.phantrang {
padding-top: 35px;
padding-bottom: 30px;
display: flex;
align-items: center;
justify-content: space-between;
border-top: 1px dashed #ccc;
}

.phantrang span {
color: #666;
font-size: 13px;
font-style: italic;
}

.pagination {
margin: 0px;
}

.pagination a {
padding: 8px 13px;
background-color: #f2f2f2;
border: 1px solid #ccc;
margin-right: 3px;
color: #333;
}

.pagination a.active, .pagination a:hover {
background-color: #d1a02a;
border-color: #d1a02a;
color: #fff;
opacity: 1;
}

.color-9 {
color: #999;
}

.tt-ct-tin h1 {
font-size: 20px;
color: #d1a02a;
font-weight: bold;
height: 40px;
line-height: 20px;
}

.wp-date-view-ct {
display: flex;
align-items: center;
justify-content: space-between;
padding: 5px 10px;
background: #fafafa;
border-top: 1px solid #ccc;
margin-bottom: 20px;
}

.date-view-ct div {
float: left;
font-size: 13px;
color: #999;
position: relative;
padding-left: 16px;
}

.date-view-ct div:first-child {
margin-right: 20px;
}

.date-view-ct div::after {
content: '';
position: absolute;
top: 0px;
left: 0px;
}

.date-view-ct div:first-child::after {
content: url(images/capnhat_03.png);
}

.date-view-ct div:nth-child(2)::after {
content: url(images/view-1.png);
}

.co-chu-ct > span {
color: #999;
margin-right: 6px;
font-size: 13px;
}

.co-chu-ct button {
width: 15px;
height: 15px;
line-height: 0;
border: none;
background-color: #9d9d9d;
color: #fff;
padding: 0px;
margin: 0px;
}

.text-main-ct img {
display: block;
margin: 0 auto;
max-width: 100%;
}

.control-ct {
display: flex;
align-items: center;
justify-content: flex-start;
padding: 5px 10px;
background: #fafafa;
border-top: 1px solid #ccc;
margin-bottom: 20px;
}

.text-main-ct {
margin-bottom: 25px;
}

.control-ct .ctl {
padding-left: 18px;
position: relative;
color: #999;
font-size: 13px;
padding-top: 0px;
padding-bottom: 0px;
}

.control-ct .ctl-prev::after {
content: url(images/11.png);
position: absolute;
top: 0px;
left: 0px;
}

.control-ct .ctl-top::after {
content: url(images/12.png);
position: absolute;
top: 0px;
left: 5px;
}

.wp-tinkhac > h4 {
color: #0088cc;
font-size: 18px;
font-weight: bold;
margin-bottom: 10px;
}

.wp-tinkhac ul li {
padding: 10px 0px 10px 20px;
position: relative;
border-bottom: 1px dashed #ccc;
}

.wp-tinkhac ul li:last-child {
border-bottom: none;
}

.wp-tinkhac ul li::after {
content: url(images/tich_03.png);
position: absolute;
top: 10px;
left: 0px;
}

.wp-tinkhac ul li a {
color: #2f2f2f;
font-size: 14px;
}

.wp-tinkhac ul li span {
margin-left: 5px;
}

.wp-sp-danhmuc .text-sp {
padding: 15px 0px;
}

.wp-sp-danhmuc {
margin-bottom: 10px;
}

.title-danhmuc-dm {
height: 40px;
line-height: 20px;
position: relative;
}

.title-danhmuc-dm h3 {
font-size: 24px;
color: #d1a02a;
text-transform: uppercase;
}

.title-danhmuc-dm span {
position: absolute;
top: 8px;
right: 0px;
}

.title-danhmuc-dm span a {
font-size: 14px;
color: #999;
}

.title-danhmuc-dm span a:hover {
color: #d1a02a;
}

.wp-list-danhmuc .wp-item-danhmuc-sp:last-child {
border-bottom: none;
}

.wp-item-danhmuc-sp {
margin-bottom: 25px;
border-bottom: 1px solid #ccc;
}
/*style page danh mục sản phẩm*/
.item-menu-dm .accordion {
background-color: #d1a02a;
color: #fff;
cursor: pointer;
padding: 15px;
width: 100%;
border: none;
text-align: left;
outline: none;
font-size: 15px;
border-bottom: 1px dashed #1080cf;
position: relative;
transition: 0.4s;
}

.item-menu-dm .accordion.active::before {
content: '\f0de';
position: absolute;
bottom: -4px;
left: 15px;
color: #36a0ec;
font-family: "FontAwesome";
margin: 0px;
line-height: 0;
font-size: 25px;
}

.item-menu-dm .active, .item-menu-dm .accordion:hover {
color: #f6ff00;
}

.item-menu-dm .accordion:after {
content: '\002B';
color: #fff;
font-size: 16px;
font-weight: bold;
float: right;
margin-left: 5px;
}

.item-menu-dm .active:after {
content: "\2212";
color: #f6ff00;
}

.item-menu-dm .panel {
padding: 0px;
margin: 0px;
background-color: white;
max-height: 0;
overflow: hidden;
border: none;
transition: max-height 0.3s ease-out;
border-radius: 0px;
}

.menu-sidebar-dm li {
padding: 15px;
border-bottom: 1px dashed #5eb8f9;
color: #fff;
background: #36a0ec;
}

.menu-sidebar-dm li a {
color: #fff;
}

.list-menu-dm {
margin-bottom: 20px;
}

.title-ykkh h4 {
font-size: 14px;
color: #d1a02a;
font-weight: bold;
text-transform: uppercase;
margin-bottom: 10px;
}

.wp-text-ykkh {
padding: 10px;
position: relative;
height: 243px;
width: 100%;
}

.wp-text-ykkh::after {
position: absolute;
content: url(images/boder-yk.png);
top: 0px;
left: 0px;
z-index: 3;
}

.bg-xam {
background-color: #f4f4f4;
border-radius: 10px;
height: 223px;
overflow: hidden;
position: relative;
z-index: 2;
}

.bg-xam p {
text-align: center;
}

.tex-da {
position: absolute;
top: 0px;
left: 0px;
padding: 38px 23px;
z-index: 5;
text-align: center;
}

.avt-kh img {
width: 60px !important;
height: 60px !important;
border-radius: 100%;
display: block;
margin-left: auto;
margin-right: auto;
border: 3px solid #d1a02a;
}

.avt-kh {
margin-top: -30px;
position: relative;
z-index: 6;
}

.text-ykkh {
margin-bottom: 20px;
}

.text-tt-kh h4 {
font-size: 14px;
font-weight: bold;
color: #333;
text-align: center;
}

.text-tt-kh p {
font-style: italic;
text-align: center;
color: #666;
}

.ykkh-sl .owl-dots {
display: none !important;
}

.ykkh-sl .owl-nav {
margin-bottom: 20px;
}

.ykkh-sl .owl-prev, .ykkh-sl .owl-next {
width: 16px;
height: 16px;
border-radius: 100% !important;
padding: 0px;
line-height: 0;
padding: 0px !important;
text-align: center;
line-height: 16px;
font-size: 12px !important;
}
/*style chi tiết sản phẩm*/
.zoomWrapper {
width: 100% !important;
max-width: 100% !important;
max-height: 100% !important;
}

.zoomWrapper img {
position: static !important;
}

#zoom_03 {
width: 100% !important;
height: 285px;
object-fit: cover;
}

#gal1 {
margin-top: 5px;
}

#gal1 img {
width: 100%;
height: 80px;
}

#img-zoom .owl-dots, #img-zoom .owl-nav {
display: none;
}

.wp-text-ctsp1 h1 {
color: #d1a02a;
font-size: 24px;
font-weight: bold;
text-transform: uppercase;
margin-bottom: 16px;
}

ul.ttsp-ctsp {
line-height: 1.6;
margin-bottom: 20px;
}

.wp-text-ctsp1 > p {
margin-bottom: 20px;
}

.share-mxh {
padding-top: 15px;
border-top: 1px dashed #ccc;
}

.tt-ctsp-002 h4 {
height: 40px;
line-height: 40px;
background-image: url(images/bg-tt.png);
background-repeat: no-repeat;
background-size: contain;
border-bottom: 1px solid #d1a02a;
padding-left: 20px;
font-size: 18px;
color: #fff;
font-weight: bold;
text-transform: uppercase;
}

.wp-mota-ctsp {
margin-bottom: 30px;
}

.tt-ctsp-002 {
margin-bottom: 22px;
}

#sl-spkhac .owl-dots, #sl-spdaxem .owl-dots {
display: none;
}

#sl-spkhac .owl-nav, #sl-spdaxem .owl-nav {
margin: 0px;
position: absolute;
top: 0px;
right: 0px;
}

#sl-spkhac .owl-prev, #sl-spkhac .owl-next, #sl-spdaxem .owl-prev, #sl-spdaxem .owl-next {
width: 16px;
height: 16px;
border-radius: 100% !important;
padding: 0px;
line-height: 0;
padding: 0px !important;
text-align: center;
line-height: 16px;
font-size: 12px !important;
margin: 2px;
}

.wp-content-ctsp .row.row-edit-ctsp {
margin-bottom: 30px;
}

/*style page liên hệ*/
.wp-content-lh .col-md-4 {
float: right;
}

.wp-content-lh .col-md-8 {
float: left;
}

.wp-left-lh > p {
font-size: 14px;
color: #666;
font-style: italic;
margin-bottom: 20px;
}

.wp-left-lh h4 {
font-size: 22px;
font-weight: bold;
color: #d1a02a;
margin-bottom: 20px;
}

.wp-left-lh ul li {
margin-bottom: 5px;
}

.map-lh {
padding: 5px;
border: 1px solid #ccc;
margin-top: 20px;
}

.wp-right-lh > p {
margin-bottom: 10px;
line-height: 1.6;
}

.fr-tt-lh input, .fr-tt-lh textarea {
margin-bottom: 10px;
}

.fr-tt-lh button {
padding: 10px 22px;
float: right;
text-transform: uppercase;
}

/*new*/
.wp-slider-home {
position: relative;
}

.border-box {
position: absolute;
width: 100%;
height: 500px;
top: 0;
left: 0;
z-index: 2;
background: #d1a02a
}

.border-box img {
position: absolute;
left: 0;
width: 100%;
height: 500px;
}

.border-box-mobile {
display: none;
}

.border-box .box {
position: absolute;
width: 50%;
height: 500px;
top: 0;
left: 50%;
}

.border-box .box .box-data {
background: #d1a02a;
position: absolute;
left: 30%;
top: 100px;
color: #fff;
}

.border-box .box .box-data p {
font-weight: bold;
margin-bottom: 10px;
text-align: center;
}

.border-box .box .box-data p:nth-child(1) {
text-transform: uppercase;
font-size: 20px;
}

.border-box .box .box-data p:nth-child(2) {
text-transform: uppercase;
font-size: 16px;
}

.border-box .box .box-data input {
margin-bottom: 10px;
padding: 5px 10px;
text-align: left;
font-weight: normal;
color: #000;
width: 70%;
display: inline-block;
border: 1px solid #fff;
}

.border-box .box .box-data a {
margin-bottom: 10px;
padding: 7px 10px;
text-align: left;
font-weight: normal;
background: #fff;
width: 25%;
color: #000;
}

.border-box .box .box-data ul li {
position: relative;
font-size: 16px;
margin-bottom: 10px;
padding-left: 20px;
}

.border-box .box .box-data ul li:before {
content: "";
background: url(images/check-icon.png) no-repeat 0 0 / 15px 15px;
width: 15px;
height: 15px;
top: 3px;
left: 0;
position: absolute;
}

.border-box .box svg {
fill: #d1a02a;
}

.border-box .box1 {
position: absolute;
width: 50px;
height: 500px;
top: 0;
left: 49%;
}

.border-box .box1 svg {
fill: #fecc73;
}

.border-box .box2 {
position: absolute;
width: 70px;
height: 500px;
top: 0;
left: calc(49% + 7px);
}

.border-box .box2 svg {
fill: #e1b34d;
}

.border-box .box3 {
position: absolute;
width: 90px;
height: 500px;
top: 0;
left: calc(49% + 20px);
}

.border-box .box3 svg {
fill: #d8ac43;
}

.content-box {
background: #014a91;
height: 500px;
width: 100%;
z-index: 1;
}

/*==========================responsive===============================*/

/*css menu mobile*/
@media (min-width: 1200px) {
#sl-spkhac .owl-nav, #sl-spdaxem .owl-nav {
top: -13%;
}

.row.row-edit-dm, .row.row-edit-ctsp {
margin-left: -10px;
margin-right: -10px;
}

.row.row-edit-dm .col-md-3, .row.row-edit-ctsp .col-md-6 {
padding: 0px 10px;
}

.wp-list-why .col-md-4:nth-child(1) .wp-item-why, .wp-list-why .col-md-4:nth-child(2) .wp-item-why,
.wp-list-why .col-md-4:nth-child(3) .wp-item-why {
margin-bottom: 30px;
}

.wp-item-ttsk, .wp-ttsk-khac {
height: 475px;
}

.container {
padding: 0px;
}

.navbar-collapse {
padding: 0px;
}
}

@media (min-width: 600px) and (max-width: 992px) {
.fanpage-fb {
float: left;
margin-right: 30px;
}

.div-ktv {
float: left;
}
}

@media (max-width: 768px) {
/*new*/
.container {
padding-right: 30px;
padding-left: 30px;
}

.wp-sec-gt, .wp-hoachat {
box-shadow: 0 0.5rem 2rem 0.25rem rgb(124 147 165 / 34%);
padding: 15px;
}

.border-box {
display: none;
}

.border-box-mobile {
display: block;
width: 100%;
}

.border-box-mobile img {
width: 100%;
}

.border-box-mobile .box {
position: absolute;
width: calc(100% - 60px);
top: 160px;
left: 30px;
height: 330px;
}

.border-box-mobile .box svg {
fill: #d1a02a;
width: calc(100% + 4px);
margin-left: -1px;
}

.border-box-mobile .box .box-data {
background: #d1a02a;
position: absolute;
left: 0;
width: 100%;
top: 75px;
color: #fff;
}

.border-box-mobile .box .box-data p {
font-weight: bold;
margin-bottom: 10px;
text-align: center;
}

.border-box-mobile .box .box-data p:nth-child(1) {
text-transform: uppercase;
font-size: 20px;
}

.border-box-mobile .box .box-data p:nth-child(2) {
text-transform: uppercase;
font-size: 16px;
}

.border-box-mobile .box .box-data input {
margin-bottom: 10px;
padding: 5px 10px;
text-align: left;
font-weight: normal;
color: #000;
width: 70%;
display: inline-block;
border: 1px solid #fff;
}

.border-box-mobile .box .box-data a {
margin-bottom: 10px;
padding: 7px 10px;
text-align: left;
font-weight: normal;
background: #fff;
width: 25%;
color: #000;
}

.border-box-mobile .box .box-data ul {
margin-left: 15px;
}

.border-box-mobile .box .box-data ul li {
position: relative;
font-size: 16px;
margin-bottom: 10px;
padding-left: 20px;
}

.border-box-mobile .box .box-data ul li:before {
content: "";
background: url(images/check-icon.png) no-repeat 0 0 / 15px 15px;
width: 15px;
height: 15px;
top: 3px;
left: 0;
position: absolute;
}

.border-box-mobile .box1 {
position: absolute;
width: calc(100% - 60px);
height: 65px;
top: 150px;
left: 30px;
}

.border-box-mobile .box1 svg {
fill: #fecc73;
width: 100%;
}

.border-box-mobile .box2 {
position: absolute;
width: calc(100% - 60px);
height: 65px;
top: 155px;
left: 30px;
}

.border-box-mobile .box2 svg {
fill: #e1b34d;
width: 100%;
}

.border-box-mobile .box3 {
position: absolute;
width: calc(100% - 60px);
height: 65px;
top: 160px;
left: 30px;
}

.border-box-mobile .box3 svg {
fill: #d8ac43;
width: 100%;
}

.content-box {
position: unset;
background: none;
width: 100%;
padding: 0 30px;
}

.content-box .overlay {
position: absolute;
background-color: rgba(255, 255, 255, 0.1);
top: 0;
left: 0;
height: 100%;
width: 100%;
pointer-events: none;
}

#sl-spkhac .owl-nav, #sl-spdaxem .owl-nav {
top: -15%;
}

.wp-text-ykkh {
border: 3px solid #d1a02a;
border-radius: 20px;
}

.wp-text-ykkh::after {
display: none;
}

.chi-tiet-tin {
margin-bottom: 20px;
}

.text-main-ct p {
text-align: justify;
}

.wp-text-gt p {
text-align: justify;
}

#slider-home img {

}

.wp-img-gt {
margin-bottom: 10px;
}

.wp-logo-mb img {
width: 90px;
}

.wp-list-sp > .row .col-md-3 {
padding-left: 10px;
padding-right: 10px;
}

.wp-list-sp > .row {
margin-left: -10px;
margin-right: -10px;
}

.wp-sp {
margin-bottom: 20px;
}

.text-sp {
padding-top: 10px;
}

.wp-text-bottom p {
font-size: 13px;
}

.wp-list-why .col-md-4:last-child .wp-item-why {
margin-bottom: 0px;
}

.wp-footer-tren .col-md-3 {
margin-bottom: 20px;
}

.wp-footer-tren .col-md-3:nth-child(3) {
clear: both;
}

.wp-item-ttsk {
margin-bottom: 30px;
}

.wp-item-why {
margin-bottom: 30px;
}
}

@media (max-width: 415px) {
.pagination a:nth-child(4), .pagination a:nth-child(5), .pagination a:nth-child(6) {
display: none;
}

.phantrang {
flex-wrap: wrap;
}

.wp-item-tt-page .wp-text-ttpage {
width: 100%;
float: none;
overflow: initial;
}

.wp-item-tt-page .wp-img-ttpage {
width: 100%;
max-width: 100%;
margin-right: 0px;
margin-bottom: 10px;
}

.wp-logo-mb img {
width: 60px;
}

.wp-item-why {
margin-bottom: 20px;
}

.wp-item-ttsk {
margin-bottom: 20px;
}

.wp-text-bottom p {
font-size: 12px;
}

.title-sec {
margin-bottom: 20px;
}

.title-sec p {
font-size: 14px;
}

.title-sec h3 {
font-size: 26px;
}

.pd-40 {
padding: 20px 0px;
}

.wp-fr-mobile input {
height: 30px;
line-height: 30px;
}
}

@media (max-width: 991px) {
#nav-mobile .ul_mobile {
width: 100%;
float: left;
background: #d1a02a;
padding-bottom: 30px;
}

#nav-mobile li.avatar {
width: 100%;
float: left;
height: 45px;
text-align: center;
padding: 15px 0;
margin-bottom: 25px;
border-bottom: solid 1px #fff;
background: #fff;
}

#nav-mobile li.avatar img {
width: 50px;
height: 50px;
position: relative;
z-index: 1;
border-radius: 50%;
border: solid 3px #ebebeb;
}

#nav-mobile li.item_li {
width: 50%;
float: left;
border-top: solid 1px #d1a02a;
border-bottom: solid 1px #d1a02a;
text-align: center;
}

#nav-mobile li.item_li:nth-child(2) {
border-right: solid 1px #d1a02a;
}

#nav-mobile li.item_li a {
display: block;
color: #fff;
padding: 0 15px;
text-transform: unset;
}

#nav-mobile li.item_li:last-child {
width: 100%;
border-top: 0px;
border-bottom: solid 1px #d1a02a;
padding-bottom: 15px;
margin-top: 10px;
}
}
/*hết css menu mobile*/
.slogan1 {
text-transform: uppercase;
font-weight: bold;
text-align: center;
font-size: 25px;
padding-top: 10px;
}

.slogan2 {
text-align: center;
font-size: 20px;
margin-top: 10px;
}

.wp-sp {
text-align: center;
margin-bottom: 40px;
}

.mota-sp {
line-height: 22px;
padding-top: 15px;
text-align: left;
display: -webkit-box;
-webkit-line-clamp: 3;
line-clamp: 2;
-webkit-box-orient: vertical;
overflow: hidden;
text-overflow: ellipsis;
}

.wp-sp a.btn-xt {
width: 130px;
color: #fff;
background-color: #d1a02a;
text-transform: uppercase;
}

.wp-list-gallery .wp-sp {
margin-bottom: 15px;
-webkit-box-shadow: 0 10px 20px rgb(0 0 0 / 19%), 0 6px 6px rgb(0 0 0 / 22%);
box-shadow: 0 10px 20px rgb(0 0 0 / 19%), 0 6px 6px rgb(0 0 0 / 22%);
}

.wp-list-gallery img {
height: 300px
}

/*new2*/
.pt-40 {
padding: 40px 0 0;
}
.container_cs{
padding-left: 30px;
padding-right: 30px;
}
.container_cs .wp-sec-gt, .container_cs .wp-hoachat, .container_cs .wp-dongco, .container_cs .wp-why {
width: 960px;
margin: auto;
box-shadow: 0 0.5rem 2rem 0.25rem rgb(124 147 165 / 34%);
padding: 30px;
}
.container_cs h4 {
font-size: 16px;
font-weight: bold;
text-transform: uppercase;
border-bottom: 1px solid #d1a02a;
margin-bottom: 15px;
padding-bottom: 10px;
}
/*.wp-text-gt > ul:nth-child(2n) {
background: #d1a02a
}*/
.container_cs ul {
margin: 0 0 30px 0;
}
.container_cs ul li {
position: relative;
font-size: 16px;
margin-bottom: 10px;
padding-left: 25px;
}

.container_cs ul li:before {
content: "";
background: url(images/check-icon2.png) no-repeat 0 0 / 15px 15px;
width: 15px;
height: 15px;
top: 3px;
left: 0;
position: absolute;
}

@media (max-width: 768px) {
.container_cs .wp-sec-gt, .container_cs .wp-hoachat, .container_cs .wp-dongco, .container_cs .wp-why {
width: 100%;
margin: auto;
box-shadow: 0 0.5rem 2rem 0.25rem rgb(124 147 165 / 34%);
padding: 30px;
}
}
.mota-img {
position: absolute;
bottom: 0;
left: 0;
width: 100%;
padding: 10px;
background: #000;
opacity: 0.8;
color: #fff;
text-align: left;
font-weight: 500;
line-height: 25px;
}
.procedure {
width: 100%;
display: block;
}
.procedure .node {
position: relative;
display: inline-block;
width: calc(19%);
}
.procedure .node svg {
width: 20px;
}
.procedure .node .line {
position: absolute;
height: 4px;
width: calc(100% - 15px);
background: rgb(208, 208, 208);
left: 20px;
top: 10px;
}

.list-procedure div[class^="col-"] {
display: block;
text-align: center;
}
.list-procedure .item{
width: 200px;
display: inline-block;
text-align: left;
}
.list-procedure .item p:first-child {
text-transform: uppercase;
border-bottom: 1px solid #d1a02a;
color: #d1a02a;
font-weight: bold;
margin-bottom: 10px;
padding-bottom: 5px;
}
.list-procedure .item p:last-child {
line-height: 22px;
}
@media (max-width: 768px) {

.title-sec h3 {
font-size: 25px;
line-height: 40px;
}

.container_cs .wp-hoachat{
height: 850px
}
.list-procedure {
position: relative;
}
.list-procedure div[class^="col-"] {
position: absolute;
left: 15px;
}
.list-procedure .col-box-1 {
top: 0;
}
.list-procedure .col-box-2 {
top: 150px;
}

.list-procedure .col-box-3 {
top: 300px;
}

.list-procedure .col-box-4 {
top: 450px;
}

.list-procedure .col-box-5 {
top: 600px;
}

.procedure {
position: relative;
}
.procedure .node {
position: absolute;
width: 4px;
}
.procedure .node.node1 {
top:0;
}
.procedure .node.node2 {
top:150px;
}
.procedure .node.node3 {
top: 300px;
}
.procedure .node.node4 {
top: 450px;
}
.procedure .node.node5 {
top: 600px;
}
.procedure .node .line {
position: absolute;
height: calc(150px - 18px);
width: 4px;
background: rgb(208, 208, 208);
left: 8px;
top: 20px;
transform: none;
}

}
.navbar-nav > li:hover .dropdown-menu{
display: block
}

/*about*/
.about-box {
font-size: 15px;
line-height: 23px;
}

.about-box .about-time {
background: #d1a02a;
display: flex;
text-align: center;
margin: 50px 0 0;
font-size: 15px;
text-transform: uppercase;
font-weight: bold;
color: #fff;
padding: 30px 0;
}

.about-box .about-time p:nth-child(1) {
font-size: 50px;
margin: 0 0 15px 0;
}

.about-box ul li {
font-size: 14px;
}

.about-bg-1 {
background: linear-gradient(180deg, #fff 40%, #d1a02a 40%);
color: #fff;
}

.about-bg-1 .wp-text-gt p:nth-child(2) {
color: #333;
margin-bottom: 30px;
}

.value-box {
background: url(images/bg-value.jpg) no-repeat 0 0 / 100% auto;
color: #fff;
padding: 0;
margin: 40px 0 0;
}

.value-box h3 {
color: #fff;
}
.value-box h4 {
margin: 25px 0;
}

.value-box .wp-sec-gt {
box-shadow: none;
}

.value-box .wp-sec-gt:nth-child(1) {
display: block;
text-align: center;
line-height: 25px;
}

.value-box .wp-sec-gt:nth-child(1) p {
width: 80%;
display: inline-block;
font-size: 16px;
}

.value-box .wp-sec-gt:nth-child(2) {
background: #fff;
color: #333;
padding: 30px;
margin-bottom: 40px;
box-shadow: 0 0.5rem 2rem 0.25rem rgb(124 147 165 / 34%);
}
.fixed {
position: fixed;
top: 0;
left: 0;
width: 100%;
z-index: 9999;
}

@media (min-width: 1200px) {
.container {
width: 1000px;
}
}

@media (max-width: 768px) {
.about-bg-1 {
background: linear-gradient(180deg, #fff 35%, #d1a02a 38%);
color: #fff;
}

.about-box img {
display: none;
}

.about-box .about-time {
font-size: 14px;
}

.about-box .about-time p:nth-child(1) {
font-size: 30px;
}
.value-box .wp-sec-gt:nth-child(1) p{
width: 100%;
}
.wp-header-mobile {
position: fixed;
top: 0;
width: 100%;
z-index: 99999;
background: #fff;
}
.mt50{
    margin-top: 70px;
}
}

.plugin-box {
    position: fixed;
    right: 20px;
    bottom: 70px;
    z-index: 9999;
}
.plugin-control {
    margin: 10px 0 0;
    position: relative;
}
.plugin-a {
    width: 40px;
    height: 40px;
    line-height: 40px;
    display: inline-block;
    position: relative;
    border-radius: 50%;
    text-indent: -9999px;
}
.plugin-title {
    display: none;
    border-radius: 5px;
    white-space: nowrap;
    height: 40px;
    line-height: 40px;
    padding: 0 10px !important;
    position: absolute;
    top: 0;
    right: 50px;
    font-size: 12px !important;
    background: rgba(29,36,62,0.7);
    color: #fff;
}
.plugin-a.call {
    background: url(images/call.svg) no-repeat center center / 40px 40px;
    background-color: #0068ff;
}
.plugin-a.zalo {
    background: url(images/zalo.svg) no-repeat center center / 40px 40px;
    background-color: #f7a400;
}
.plugin-a.facebook {
    background: url(images/facebook.svg) no-repeat center center / 40px 40px;
    background-color: #0068ff;
}
.phone-box {
    position: fixed;
    bottom: 30px;
    left: 20px;
    z-index: 999;
}
.ring-alo-phone.ring-alo-show {
    visibility: visible;
    right: 153px;
    bottom: -10px;
}
.ring-alo-phone {
    background-color: transparent;
    cursor: pointer;
    height: 80px;
    position: absolute;
    transition: visibility 0.5s ease 0s;
    visibility: hidden;
    width: 80px;
    z-index: 200000 !important;
}
.ring-alo-phone.ring-alo-green .ring-alo-ph-circle {
    border-color: #f00;
    opacity: 0.5;
}
.ring-alo-ph-circle {
    animation: 1.2s ease-in-out 0s normal none infinite running ring-alo-circle-anim;
    background-color: transparent;
    border: 2px solid rgba(30,30,30,0.4);
    border-radius: 100%;
    height: 70px;
    left: 10px;
    opacity: 0.1;
    position: absolute;
    top: 12px;
    transform-origin: 50% 50% 0;
    transition: all 0.5s ease 0s;
    width: 70px;
}
.ring-alo-phone.ring-alo-green .ring-alo-ph-circle-fill {
    background-color: #005880;
    opacity: 0.75 !important;
}
.ring-alo-ph-circle-fill {
    animation: 2.3s ease-in-out 0s normal none infinite running ring-alo-circle-fill-anim;
    background-color: #000;
    border: 2px solid transparent;
    border-radius: 100%;
    height: 30px;
    left: 30px;
    opacity: 0.1;
    position: absolute;
    top: 30px;
    transform-origin: 50% 50% 0;
    transition: all 0.5s ease 0s;
    width: 30px;
}
.ring-alo-phone.ring-alo-green .ring-alo-ph-img-circle {
    background-color: #cc0027;
}
.ring-alo-ph-img-circle {
    animation: 1s ease-in-out 0s normal none infinite running ring-alo-circle-img-anim;
    border: 2px solid transparent;
    border-radius: 100%;
    height: 30px;
    left: 30px;
    opacity: 1;
    position: absolute;
    top: 32px;
    transform-origin: 50% 50% 0;
    width: 30px;
}
.phone-box a.icon {
    text-decoration: none;
    background: url(images/phone-icon.png) no-repeat 0 0 / 25px 25px;
    width: 25px;
    height: 25px;
    float: left;
    position: relative;
    top: 2px;
    left: 2px;
}
.tel {
    background: #eee;
    width: 190px;
    height: 40px;
    position: relative;
    overflow: hidden;
    border-radius: 30px;
    border: solid 1px #ccc;
    padding: 0 15px 0 0;
}
p.fone {
    text-align: right;
    line-height: 40px;
}
    p.fone a {
        font-size: 20px;
        color: #cc0027;
        font-weight: bold;
        text-decoration: none;
    }
@keyframes ring-alo-circle-anim {
    0% {
        opacity: 0.1;
        -webkit-transform: rotate(0deg) scale(0.5) skew(1deg);
    }

    30% {
        opacity: 0.5;
        -webkit-transform: rotate(0deg) scale(0.7) skew(1deg);
    }

    100% {
        opacity: 0.6;
        -webkit-transform: rotate(0deg) scale(1) skew(1deg);
    }
}

@-webkit-keyframes ring-alo-circle-anim {
    0% {
        opacity: 0.1;
        -webkit-transform: rotate(0deg) scale(0.5) skew(1deg);
    }

    30% {
        opacity: 0.5;
        -webkit-transform: rotate(0deg) scale(0.7) skew(1deg);
    }

    100% {
        opacity: 0.6;
        -webkit-transform: rotate(0deg) scale(1) skew(1deg);
    }
}

@keyframes ring-alo-circle-img-anim {
    0% {
        -webkit-transform: rotate(0deg) scale(1) skew(1deg);
    }

    10% {
        -webkit-transform: rotate(-25deg) scale(1) skew(1deg);
    }

    20% {
        -webkit-transform: rotate(25deg) scale(1) skew(1deg);
    }

    30% {
        -webkit-transform: rotate(-25deg) scale(1) skew(1deg);
    }

    40% {
        -webkit-transform: rotate(25deg) scale(1) skew(1deg);
    }

    50% {
        -webkit-transform: rotate(0deg) scale(1) skew(1deg);
    }

    100% {
        -webkit-transform: rotate(0deg) scale(1) skew(1deg);
    }
}

@-webkit-keyframes ring-alo-circle-img-anim {
    0% {
        -webkit-transform: rotate(0deg) scale(1) skew(1deg);
    }

    10% {
        -webkit-transform: rotate(-25deg) scale(1) skew(1deg);
    }

    20% {
        -webkit-transform: rotate(25deg) scale(1) skew(1deg);
    }

    30% {
        -webkit-transform: rotate(-25deg) scale(1) skew(1deg);
    }

    40% {
        -webkit-transform: rotate(25deg) scale(1) skew(1deg);
    }

    50% {
        -webkit-transform: rotate(0deg) scale(1) skew(1deg);
    }

    100% {
        -webkit-transform: rotate(0deg) scale(1) skew(1deg);
    }
}

@keyframes ring-alo-circle-fill-anim {
    0% {
        opacity: 0.2;
        transform: rotate(0deg) scale(0.7) skew(1deg);
    }

    50% {
        opacity: 0.2;
        transform: rotate(0deg) scale(1) skew(1deg);
    }

    100% {
        opacity: 0.2;
        transform: rotate(0deg) scale(0.7) skew(1deg);
    }
}

@-webkit-keyframes ring-alo-circle-fill-anim {
    0% {
        opacity: 0.2;
        -webkit-transform: rotate(0deg) scale(0.7) skew(1deg);
    }

    50% {
        opacity: 0.2;
        -webkit-transform: rotate(0deg) scale(1) skew(1deg);
    }

    100% {
        opacity: 0.2;
        -webkit-transform: rotate(0deg) scale(0.7) skew(1deg);
    }
}
/*end phone fixed*/

@media (max-width: 768px) {
    .slogan1 {
        font-size: 15px;
        padding-top: 0;
    }

    .slogan2 {
        font-size: 14px;
        margin-top: 0;
        color: #d1a02a
    }
}